Bug 2599 - Неверная логика в OWNER_Extension
: Неверная логика в OWNER_Extension
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/rconf-iptables)
: unstable
: all Linux
: P5 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-21 11:36 by
Modified: 2007-04-19 23:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-21 11:36:34
Позволяет использовать только в цепочке OUTPUT, но не позволяет в цепочках,
вызванных из OUTPUT.
Соответственно, если уже существует такая конфигурация, то rconf не стартует.
---

---
------- Comment #1 From 2003-12-07 13:33:51 -------
Будет исправлено позже
------- Comment #2 From 2006-09-01 03:31:59 -------
Насколько понимаю, это позже уже не наступит.
------- Comment #3 From 2007-04-19 23:10:25 -------
re
------- Comment #4 From 2007-04-19 23:10:59 -------
тьфу, rё
------- Comment #5 From 2007-04-19 23:11:33 -------
поскольку не наступит -- то WONTFIX